.bg-content {
  background-color: #24333c;
}

h2 {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

p {
  color: #1f8e73;
}

.form-input {
  position: relative;
}

.input-css {
  background-color: #24333c;
  width: 100%;
  border: 0.5px solid rgba(214, 212, 212, 0.605);
}

.label-placeholder {
  position: absolute;
  left: 1.3em;
  top: 50%;
  transform: translateY(-50%);
  color: white;
  opacity: 0.6;
}

.label-placeholder:hover{
  display: none;
}


/* NEW CODE */
.input-css:focus~.label-placeholder,
.input-css:not(:placeholder-shown)~.label-placeholder {
  z-index: -1;
}

/* input.bg-input.text-white.p-2.required::placeholder {
  position: relative;
  z-index: 1;
} */

/* .btn-color1{
  background-color: #435359;
  color:rgb(196, 197, 198);
  width: 50%;
  font-size: 20px;
  border: 1px solid #24333c;
  padding: 8px;
} */

/* .btn-color2{
  background-color: #1ab188;
  color: white;
  width: 50%;
  font-size: 20px;
  border: 1px solid #24333c;
  padding: 8px;
} */

/* .btn-login{
  background-color: #1ab188;
  color: white;
  font-size: 28px;
  border: 1px solid #24333c;
  font-weight: bold;
  font-family:Verdana, Geneva, Tahoma, sans-serif;
} */

/* .btn-signUp{
  background-color: #1ab188;
  color: white;
  font-size: 28px;
  border: 1px solid #24333c;
  font-weight: bold;
  font-family:Verdana, Geneva, Tahoma, sans-serif;
} */



